Hi!

It has been fixed now. It seems there was a mistake in letsencrypt 
configuration.

Aki

> On 13 February 2018 at 17:49 Aki Tuomi <aki.tu...@dovecot.fi> wrote:
> 
> 
> I'll look into it. Something has failed.
> 
> 
> ---Aki TuomiDovecot oy
> -------- Original message --------From: Marc Weustink <m.weust...@cuperus.nl> 
> Date: 13/02/2018  17:44  (GMT+02:00) To: dovecot@dovecot.org Subject: 
> Certificate of package repository expired 
> Hi,
> 
> I just happened to do an apt update and got a notice that 
> repo.dovecot.org was disabled.
> 
> According to firefox:
> repo.dovecot.org uses an invalid security certificate. The certificate 
> expired on dinsdag 13 februari 2018 12:48. The current time is dinsdag 
> 13 februari 2018 16:39.
> 
> 
> Thanks,
> Marc

Reply via email to